#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-EWRG7MfTuGQBspw07pNBHE
key:                  authenticate-1.3.5-EWRG7MfTuGQBspw07pNBHE
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  61f7acccbe7b2e5b80c66ef7b00a1226
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-EWRG7MfTuGQBspw07pNBHE
depends:
    aeson-1.5.6.0-3UkULX00zZS4WfonZkjdLx
    attoparsec-0.14.3-HnQCbV25WQCBysTZL2pI8w base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KMnJLPBJksE4ZuRElxOxnt
    conduit-1.3.4.2-CqoOPzbG2c9FX4HafAw3yR containers-0.6.4.1
    html-conduit-1.3.2.2-7Mzxpcto74H6zLcfqH31Cv
    http-conduit-2.3.8-D6Q6M4sFUTGE0x8yglQPHh
    http-types-0.12.3-2CwbMmWrgXz2NMtskeoKRw
    network-uri-2.6.4.1-Gg7nkUUDIaJHdU1ywJPJ6t
    resourcet-1.2.4.3-BdQWxecSYgHjEuNhxaS4D text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.15.0-A9lfnG18S4ZIYaUhdODrkP
    xml-conduit-1.9.1.1-49Io3yKZWHUGfL2wsplJh6

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

